-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_ntt_add_2022_03_31`
--

DROP TABLE IF EXISTS `whois_record_ntt_add_2022_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_ntt_add_2022_03_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_ntt_add_2022_03_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ntt_add_2022_03_31` (`contact_id`),
  CONSTRAINT `whois_record_ntt_add_2022_03_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ntt_add_2022_03_31` (`contact_id`),
  CONSTRAINT `whois_record_ntt_add_2022_03_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ntt_add_2022_03_31` (`contact_id`),
  CONSTRAINT `whois_record_ntt_add_2022_03_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ntt_add_2022_03_31` (`contact_id`),
  CONSTRAINT `whois_record_ntt_add_2022_03_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_ntt_add_2022_03_31` (`registry_data_id`),
  CONSTRAINT `whois_record_ntt_add_2022_03_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ntt_add_2022_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_ntt_add_2022_03_31`
--

LOCK TABLES `whois_record_ntt_add_2022_03_31` WRITE;
/*!40000 ALTER TABLE `whois_record_ntt_add_2022_03_31` DISABLE KEYS */;
INSERT INTO `whois_record_ntt_add_2022_03_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'security.ntt',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-03-31 16:51:29','2022-03-31 16:51:29',1145,'Japan Registry Services Co.,Ltd.',0);
/*!40000 ALTER TABLE `whois_record_ntt_add_2022_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_ntt_add_2022_03_31`
--

DROP TABLE IF EXISTS `registry_data_ntt_add_2022_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_ntt_add_2022_03_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_ntt_add_2022_03_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ntt_add_2022_03_31` (`contact_id`),
  CONSTRAINT `registry_data_ntt_add_2022_03_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ntt_add_2022_03_31` (`contact_id`),
  CONSTRAINT `registry_data_ntt_add_2022_03_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ntt_add_2022_03_31` (`contact_id`),
  CONSTRAINT `registry_data_ntt_add_2022_03_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ntt_add_2022_03_31` (`contact_id`),
  CONSTRAINT `registry_data_ntt_add_2022_03_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ntt_add_2022_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_ntt_add_2022_03_31`
--

LOCK TABLES `registry_data_ntt_add_2022_03_31` WRITE;
/*!40000 ALTER TABLE `registry_data_ntt_add_2022_03_31` DISABLE KEYS */;
INSERT INTO `registry_data_ntt_add_2022_03_31` VALUES (1145,'2022-03-30T04:16:28Z','2022-03-30T04:18:50Z','2023-03-30T04:16:28Z',3430,3431,NULL,3432,NULL,'security.ntt','NS1-08.AZURE-DNS.COM\nNS2-08.AZURE-DNS.NET\nNS3-08.AZURE-DNS.ORG\nNS4-08.AZURE-DNS.INFO\n','ok','Domain Name: SECURITY.NTT\nRegistry Domain ID: 00000L1D230MMPU0TYO02VXUJ-NTT\nRegistrar WHOIS Server: whois.registrar.ntt\nRegistrar URL: https://jprs.jp/registrar\nUpdated Date: 2022-03-30T04:18:50Z\nCreation Date: 2022-03-30T04:16:28Z\nRegistry Expiry Date: 2023-03-30T04:16:28Z\nRegistrar: Japan Registry Services Co.,Ltd.\nRegistrar IANA ID: 1485\nRegistrar Abuse Contact Email: gtld-contact@jprs.co.jp\nRegistrar Abuse Contact Phone: +81.352158451\nDomain Status: ok  https://icann.org/epp#ok\nRegistry Registrant ID: 00000JCSP143U610TYO02EKNT-NTT\nRegistrant Name: Kobayashi, Masatoshi\nRegistrant Organization: NIPPON TELEGRAPH AND TELEPHONE CORPORATION\nRegistrant Street: 1-5-1 Otemachi\nRegistrant City: Chiyoda-ku\nRegistrant State/Province: tokyo\nRegistrant Postal Code: 100-8116\nRegistrant Country: JP\nRegistrant Phone: +81.368385590\nRegistrant Email: dotntt-ml@ntt.com\nRegistry Admin ID: 00000JCSP143U610TYO02EKNT-NTT\nAdmin Name: Kobayashi, Masatoshi\nAdmin Organization: NIPPON TELEGRAPH AND TELEPHONE CORPORATION\nAdmin Street: 1-5-1 Otemachi\nAdmin City: Chiyoda-ku\nAdmin State/Province: tokyo\nAdmin Postal Code: 100-8116\nAdmin Country: JP\nAdmin Phone: +81.368385590\nAdmin Email: dotntt-ml@ntt.com\nRegistry Tech ID: 00000JCSP143U610TYO02EKNT-NTT\nTech Name: Kobayashi, Masatoshi\nTech Organization: NIPPON TELEGRAPH AND TELEPHONE CORPORATION\nTech Street: 1-5-1 Otemachi\nTech City: Chiyoda-ku\nTech State/Province: tokyo\nTech Postal Code: 100-8116\nTech Country: JP\nTech Phone: +81.368385590\nTech Email: dotntt-ml@ntt.com\nName Server: NS1-08.AZURE-DNS.COM\nName Server: NS2-08.AZURE-DNS.NET\nName Server: NS3-08.AZURE-DNS.ORG\nName Server: NS4-08.AZURE-DNS.INFO\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-03-31T16:51:16Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNTT WHOIS LEGAL DISCLAIMER:\n\nThe WHOIS service (the \"Service\") offered by Nippon Telegraph and Telephone Corporation (NTT) and the access to the records in the NTT WHOIS database (the \"Database\") are provided for information purposes and query-based public access.\n\nNeither NTT nor any of its officers, directors, employees or agents makes any warranty as to the results to be obtained from use of the Service.  NTT specifically disclaims all warranties of any kind, whether express, implied or statutory, including, but not limited to, any warranties of title, non-infringement, merchantability or fitness for a particular purpose.\nIn no event shall NTT nor anyone else involved in creating, supporting, producing or delivering the Service be liable to you for any lost profits or costs, even if NTT or such person has been advised of the possibility of such damages.\n\nNTT allows you to use the Service only for lawful purposes and that, under no circumstances shall you use the Service to: (a) allow, enable or otherwise support the transmission by e-mail, telephone, postal mail, facsimile or other means of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of NTT or any ICANN-accredited registrar, except as reasonably necessary to register domain names or modify existing registrations.\n\nBy submitting the query you agree to abide by these terms and further agree that NTT may take measures to limit the use of the Service in order to protect the privacy of its registrants or the integrity of the Database.\n\nNTT reserves the right to modify or change these terms at any time without prior or subsequent notification of any kind.',NULL,3579,'','Domain Name: SECURITY.NTT\nRegistrar WHOIS Server: whois.registrar.ntt\nRegistrar URL: https://jprs.jp/registrar\nUpdated Date: 2022-03-30T04:18:50Z\nCreation Date: 2022-03-30T04:16:28Z\nRegistry Expiry Date: 2023-03-30T04:16:28Z\nRegistrar: Japan Registry Services Co.,Ltd.\nRegistrar IANA ID: 1485\nRegistrar Abuse Contact Email: gtld-contact@jprs.co.jp\nRegistrar Abuse Contact Phone: +81.352158451\nDomain Status: ok  https://icann.org/epp#ok\nRegistrant Name: Kobayashi, Masatoshi\nRegistrant Organization: NIPPON TELEGRAPH AND TELEPHONE CORPORATION\nRegistrant Street: 1-5-1 Otemachi\nRegistrant City: Chiyoda-ku\nRegistrant State/Province: tokyo\nRegistrant Postal Code: 100-8116\nRegistrant Country: JP\nRegistrant Phone: +81.368385590\nRegistrant Email: dotntt-ml@ntt.com\nAdmin Name: Kobayashi, Masatoshi\nAdmin Organization: NIPPON TELEGRAPH AND TELEPHONE CORPORATION\nAdmin Street: 1-5-1 Otemachi\nAdmin City: Chiyoda-ku\nAdmin State/Province: tokyo\nAdmin Postal Code: 100-8116\nAdmin Country: JP\nAdmin Phone: +81.368385590\nAdmin Email: dotntt-ml@ntt.com\nTech Name: Kobayashi, Masatoshi\nTech Organization: NIPPON TELEGRAPH AND TELEPHONE CORPORATION\nTech Street: 1-5-1 Otemachi\nTech City: Chiyoda-ku\nTech State/Province: tokyo\nTech Postal Code: 100-8116\nTech Country: JP\nTech Phone: +81.368385590\nTech Email: dotntt-ml@ntt.com\nName Server: NS1-08.AZURE-DNS.COM\nName Server: NS2-08.AZURE-DNS.NET\nName Server: NS3-08.AZURE-DNS.ORG\nName Server: NS4-08.AZURE-DNS.INFO\n','','2022-03-31 16:51:29','2022-03-31 16:51:29','Japan Registry Services Co.,Ltd.','whois.registrar.ntt',NULL,0);
/*!40000 ALTER TABLE `registry_data_ntt_add_2022_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_ntt_add_2022_03_31`
--

DROP TABLE IF EXISTS `contact_ntt_add_2022_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_ntt_add_2022_03_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3433 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_ntt_add_2022_03_31`
--

LOCK TABLES `contact_ntt_add_2022_03_31` WRITE;
/*!40000 ALTER TABLE `contact_ntt_add_2022_03_31` DISABLE KEYS */;
INSERT INTO `contact_ntt_add_2022_03_31` VALUES (3430,'Kobayashi, Masatoshi','NIPPON TELEGRAPH AND TELEPHONE CORPORATION','1-5-1 Otemachi',NULL,NULL,NULL,'Chiyoda-ku','tokyo','100-8116','JAPAN','dotntt-ml@ntt.com','81368385590',NULL,NULL,NULL,1,'Registrant Name: Kobayashi, Masatoshi\nRegistrant Organization: NIPPON TELEGRAPH AND TELEPHONE CORPORATION\nRegistrant Street: 1-5-1 Otemachi\nRegistrant City: Chiyoda-ku\nRegistrant State/Province: tokyo\nRegistrant Postal Code: 100-8116\nRegistrant Country: JP\nRegistrant Phone: +81.368385590\nRegistrant Email: dotntt-ml@ntt.com',NULL,NULL,NULL),(3431,'Kobayashi, Masatoshi','NIPPON TELEGRAPH AND TELEPHONE CORPORATION','1-5-1 Otemachi',NULL,NULL,NULL,'Chiyoda-ku','tokyo','100-8116','JAPAN','dotntt-ml@ntt.com','81368385590',NULL,NULL,NULL,1,'Admin Name: Kobayashi, Masatoshi\nAdmin Organization: NIPPON TELEGRAPH AND TELEPHONE CORPORATION\nAdmin Street: 1-5-1 Otemachi\nAdmin City: Chiyoda-ku\nAdmin State/Province: tokyo\nAdmin Postal Code: 100-8116\nAdmin Country: JP\nAdmin Phone: +81.368385590\nAdmin Email: dotntt-ml@ntt.com',NULL,NULL,NULL),(3432,'Kobayashi, Masatoshi','NIPPON TELEGRAPH AND TELEPHONE CORPORATION','1-5-1 Otemachi',NULL,NULL,NULL,'Chiyoda-ku','tokyo','100-8116','JAPAN','dotntt-ml@ntt.com','81368385590',NULL,NULL,NULL,1,'Tech Name: Kobayashi, Masatoshi\nTech Organization: NIPPON TELEGRAPH AND TELEPHONE CORPORATION\nTech Street: 1-5-1 Otemachi\nTech City: Chiyoda-ku\nTech State/Province: tokyo\nTech Postal Code: 100-8116\nTech Country: JP\nTech Phone: +81.368385590\nTech Email: dotntt-ml@ntt.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_ntt_add_2022_03_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-03-31 18:52:34
